package itourbaskBeans;

public class q53PGEBean {
    
    private String procedencia;
    private String menor27;
    private String entre27_45;
    private String entre46_65;
    private String mayor65;
    private String sinConcretar;
    private String totalLinea;

    public String getProcedencia() {
        return procedencia;
    }

    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getMenor27() {
        return menor27;
    }

    public void setMenor27(String menor27) {
        this.menor27 = menor27;
    }

    public String getEntre27_45() {
        return entre27_45;
    }

    public void setEntre27_45(String entre27_45) {
        this.entre27_45 = entre27_45;
    }

    public String getEntre46_65() {
        return entre46_65;
    }

    public void setEntre46_65(String entre46_65) {
        this.entre46_65 = entre46_65;
    }

    public String getMayor65() {
        return mayor65;
    }

    public void setMayor65(String mayor65) {
        this.mayor65 = mayor65;
    }

    public String getSinConcretar() {
        return sinConcretar;
    }

    public void setSinConcretar(String sinConcretar) {
        this.sinConcretar = sinConcretar;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }
      
}
